Add Papyrus 2019-06 update site

* More recent versions seem not to be compatible with the Eclipse
version used in AutoFOCUS3 is based on (currently: 2019-12)

Issue-Ref: 4223
Issue-Url: af3#4223

Signed-off-by: Simon Barner <barner@fortiss.org>
1 job for !10 with 4223
latest merge request